preparing 0.4.0 nazca-version-0.4.0
authorVincent Michel <vincent.michel@logilab.fr>
Wed, 08 Jan 2014 16:26:35 +0100
changeset 384 0ce3792185c8
parent 383 33aaa7c273c1
child 387 7b24f8c32d34
preparing 0.4.0
__pkginfo__.py
debian/changelog
--- a/__pkginfo__.py	Wed Jan 08 17:49:02 2014 +0100
+++ b/__pkginfo__.py	Wed Jan 08 16:26:35 2014 +0100
@@ -23,7 +23,7 @@
 distname = 'nazca'
 modname = 'nazca'
 
-numversion = (0, 3, 0)
+numversion = (0, 4, 0)
 version = '.'.join([str(num) for num in numversion])
 
 license = 'LGPL' # 2.1 or later
@@ -34,8 +34,7 @@
 
 
 from os.path import join
-scripts = [join('bin', 'pytest')]
-include_dirs = [join('test', 'data')]
+include_dirs = [join('test', 'data'), 'data', 'examples', 'ner', 'rl', 'utils']
 
 if sys.version_info < (2, 7):
     install_requires = ['unittest2 >= 0.5.1']
--- a/debian/changelog	Wed Jan 08 17:49:02 2014 +0100
+++ b/debian/changelog	Wed Jan 08 16:26:35 2014 +0100
@@ -1,3 +1,9 @@
+nazca (0.4.0-1) unstable; urgency=low
+
+  * Merge with Nerdy
+
+ -- Vincent michel <Vincent.Michel@logilab.fr>  Thu, 19 Dec 2013 14:45:17 +0100
+
 nazca (0.3.0-1) unstable; urgency=low
 
   * Refactor the API, add standard blocking technics